// .footer {
//     background-color: $color-grey-dark;
//     color: rgba($color-white, 0.4);
//     padding-left: 20rem;
//     padding-bottom: 3rem;
//     padding-top: 3rem;
//     &-logo {
//       display: flex;
//       flex-direction: row;
//       align-items: center;
//       gap: 2rem;
//       &-img {
//         width: 3rem;
//       }
//       &-txt {
//         font-size: 2rem;
//         color: $color-white;
//         text-transform: uppercase;
//         letter-spacing: 1rem;
//       }
//     }
//     &-list {
//       list-style: none;
//       margin-top: 1rem;
//     }
//   }
 
.footer {
  background-color: $color-grey-dark;
  color: rgba($color-white, 0.4);
  padding-left: 20rem;
  padding-bottom: 3rem;
  padding-top: 3rem;

  &__logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 2rem;

    &-img {
      width: 3rem;
    }

    &-txt {
      font-size: 2rem;
      color: $color-white;
      text-transform: uppercase;
      letter-spacing: 1rem;
    }
  }

  &__list {
    list-style: none;
    margin-top: 1rem;
  }
}